{
    attributes = (
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            allowsNull = Y; 
            columnName = "NLES_LIBELLE"; 
            externalType = VARCHAR2; 
            name = nlesLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "NLES_ORDRE"; 
            externalType = NUMBER; 
            name = nlesOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (nlesLibelle, nlesOrdre); 
    className = "org.cocktail.connecteur.common.modele.grhum.nomenclature.EONatureLesions"; 
    classProperties = (nlesLibelle); 
    externalName = "GRHUM.NATURE_LESIONS"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (nlesLibelle); }; 
    name = NatureLesions; 
    primaryKeyAttributes = (nlesOrdre); 
}
